[setting]
;字体名称
;TextFont=Arial

;文字是否羽化
TextBlur=1

;文字阴影
TextShadow=0

;标题文字大小
;TitleSize=8

;标题高度
;TitleHeight=12

;标题颜色
;TitleColor=$FFFFFF

;标题之前的间隔
;TitleSep=4

;子项文字大小
;ItemSize=6

;子项高度
;ItemHeight=11

;子项颜色
ItemColor=$EEEEEE

;曲线图颜色
ChartColor=$AAAAAA
;曲线图渐进颜色
ChartColorTo=$FFFFFF
;第二个曲线图颜色
Chart2Color=$0F5EA9
;第二个曲线图渐进颜色
Chart2ColorTo=$0082FE
;曲线背景颜色
ChartGridColor=$210122
;曲线图高度
ChartHeight=30;
